Subject: Re: Endangered Species

From: Gregory <[email-masked]>
Date: Wed, 19 Apr 1995 02:23:30 -0500

In message Tue, 18 Apr 1995 13:02:57 GMT, Samuel Sun <[email-masked]>  writes:

> [email-masked] (Maxfield D) wrote:
> .> I was too frustrated not to write this.  Justice Scalia is saying that
> it .> is "wierd" to think that the Endangered Species Act should protect
> .> habitat.
> .>
> .> If the current attack on the environment is a concern to you, please
> .> e-mail the President at [email-masked]
> .>
> .> Say whatever you feel.  Let's "Net the Vote"!
>
> Not that I don't believe this, but could someone provide a source for this
> statement?  If I am going to complain to anybody, I'd like to first verify
> the statement by Scalia.
>
> Sam Sun
>
I believe I heard this comment on an NPR report on the day's court session.
Alan Gregory
Conyngham, PA.
*************************                 ****************************
* Monica E. Gregory, PH.D.
* Asst. Prof, Psychology            "We are trying to build a
* Penn State Hazleton             university that our football team
* Hazleton PA 18201                 can be proud of."
* Internet: [email-masked]          Pres. University of Oklahoma
* Tel:(717)450-3188

---

From: [email-masked] (Maxfield D)
Date: 19 Apr 1995 09:55:22 -0400

Yes, NPR's program, Morning Edition, on Monday, April 17th ran the quote
from Scalia.  I believe you could get confirmation from their Listener
Services department at 202-414-3232.  They offer tapes of the program, and
may be able to offer confirmation as well.  Their hours are 10-4 EST.